{% extends "layouts/default.njk" %}

{% block content %}

<button type="button" data-js="modal" style="width:200px;height;50px;line-height:50px;padding:0;;">이메일 무단수집거부 모달</button>

{% endblock %}

{% block modal %}

<!-- modal cotnent -->
<div class="modal__container is-large">
  <div class="modal__content">
    <h2 class="modal__title">이메일 무단수집거부</h2>
    <div class="modal__body">
        본 웹사이트에 게시된 이메일 주소가 전자우편 수집 프로그램이나 그 밖의 기술적 장치를 이용하여 무단으로 수집되는 것을 거부하며 이를 위반 시 정보통신망법에 의해 형사 처벌됨을 유념하시기 바랍니다.

        <br><br>

        [게시일 2021년 1월 1일]
        <br><br>
    </div>
    <div class="buttons">
      <button type="button" class="btn btn__text" data-js="modalClose">확인</button>
    </div>
  </div>
</div>
<!-- //modal content -->

{% endblock %}
